<!DOCTYPE html>
<html>
<head>
    <title>Icon Example</title>
    <style>
        /* Style the icons and sections */
        .icon {
            display: inline-block;
            vertical-align: middle;
            margin-right: 10px;
        }
        
        section {
            margin-bottom: 20px;
        }
    </style>
</head>
<body>
    <h2>My Services</h2>
    <!-- You may find icons in web sites and include them in your proyect. The web sites will provide the code for the icon using the svg element. -->
    <!-- The '<svg>' element  is used to embed scalable vector graphics (SVG) into a web page -->
    <section>
        <!-- Web Icon -->
        <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-browser" width="44" height="44" viewBox="0 0 24 24" stroke-width="1.5" stroke="#FFD700" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
            <rect x="4" y="4" width="16" height="16" rx="1" />
            <line x1="4" y1="8" x2="20" y2="8" />
            <line x1="8" y1="4" x2="8" y2="8" />
        </svg>
        <!-- Web Icon -->
        <h3>Web Design</h3>
        <p>Phasellus eget tristique turpis. Donec nec nulla malesuada nisl euismod tempus. Vestibulum finibus cursus nibh, sed dictum quam elementum vitae. Nullam at metus metus. Suspendisse pellentesque.</p>
    </section>

    <section>
        <!-- Phone-Android-IOS Icon -->
        <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-brand-android" width="36" height="36" viewBox="0 0 24 24" stroke-width="1.5" stroke="#FFD700" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
            <line x1="4" y1="10" x2="4" y2="16" />
            <line x1="20" y1="10" x2="20" y2="16" />
            <path d="M7 9h10v8a1 1 0 0 1 -1 1h-8a1 1 0 0 1 -1 -1v-8a5 5 0 0 1 10 0" />
            <line x1="8" y1="3" x2="9" y2="5" />
            <line x1="16" y1="3" x2="15" y2="5" />
            <line x1="9" y1="18" x2="9" y2="21" />
            <line x1="15" y1="18" x2="15" y2="21" />
        </svg>
        <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-device-mobile" width="48" height="48" viewBox="0 0 24 24" stroke-width="1.5" stroke="#FFD700" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
            <rect x="7" y="4" width="10" height="16" rx="1" />
            <line x1="11" y1="5" x2="13" y2="5" />
            <line x1="12" y1="17" x2="12" y2="17.01" />
        </svg>
        <svg xmlns="http://www.w3.org/2000/svg" class="icon icon-tabler icon-tabler-brand-apple" width="36" height="36" viewBox="0 0 24 24" stroke-width="1.5" stroke="#FFD700" fill="none" stroke-linecap="round" stroke-linejoin="round">
            <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
            <path d="M9 7c-3 0 -4 3 -4 5.5c0 3 2 7.5 4 7.5c1.088 -.046 1.679 -.5 3 -.5c1.312 0 1.5 .5 3 .5s4 -3 4 -5c-.028 -.01 -2.472 -.403 -2.5 -3c-.019 -2.17 2.416 -2.954 2.5 -3c-1.023 -1.492 -2.951 -1.963 -3.5 -2c-1.433 -.111 -2.83 1 -3.5 1c-.68 0 -1.9 -1 -3 -1z" />
            <path d="M12 4a2 2 0 0 0 2 -2a2 2 0 0 0 -2 2" />
        </svg>
        <!-- Phone-Android-IOS Icon -->
        <h3>Mobile App Design</h3>
        <p>Phasellus eget tristique turpis. Donec nec nulla malesuada nisl euismod tempus. Vestibulum finibus cursus nibh, sed dictum quam elementum vitae. Nullam at metus metus. Suspendisse pellentesque.</p>
    </section>
</body>
</html>

<!-- You may get icons from: -->
<!-- https://tablericons.com/ -->
<!-- https://www.flaticon.com/ -->
<!-- https://fontawesome.com/ -->
<!-- https://pictogrammers.com/library/mdi/ -->
<!-- etc -->